RubyGems Navigation menu

lita-high-five 1.0.0

A Lita handler that won't leave you hanging.

Versions:

  1. 1.0.0 - August 21, 2015 (7 KB)
  2. 0.0.1 - February 27, 2014 (6.5 KB)

Runtime Dependencies (1):

  • lita >= 4.3
  • Development Dependencies (7):

    Owners:

    Authors:

    • Jimmy Cuadra

    SHA 256 checksum:

    8428afe9c166d99ef46009ab4592410a538f968d91a97067046b07560792fd23

    Total downloads 5,049

    For this version 2,143

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: